### Property

# Gtk ColumnViewRow:accessible-description

since: 4.12

#### Declaration

    property accessible-description: utf8 [ read, write ]

#### Description [src]

The accessible description to set on the row.

Type:`gchar*`

Available since: 4.12

Default value | NULL
Getter method | `gtk_column_view_row_get_accessible_description()`
Setter method | `gtk_column_view_row_set_accessible_description()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no